Index: /branches/2.5/language/pt_BR/admin.lang.php
===================================================================
--- /branches/2.5/language/pt_BR/admin.lang.php	(revision 24910)
+++ /branches/2.5/language/pt_BR/admin.lang.php	(revision 24911)
@@ -897,5 +897,5 @@
 $lang['add a new watermark'] = 'adicione uma nova marca dágua';
 $lang['administrators'] = 'administradores';
-$lang['any visitor can see this album'] = 'qualquer visitante pode ver essa categoria';
+$lang['any visitor can see this album'] = 'qualquer visitante pode ver esse álbum';
 $lang['apply automatic sort order'] = 'aplique ordenamento automático';
 $lang['bottom left corner'] = 'botão canto esquerdo';
@@ -905,5 +905,5 @@
 $lang['custom'] = 'Personalize';
 $lang['digiKam is an advanced digital photo management free software for Linux, Windows, and MacOSX.'] = 'digiKam é um software livre gerenciador avançado de fotos digitais para Linux, Windows e MacOSX.';
-$lang['digiKam is designed for photographers who want to view, manage, edit, enhance, organize, tag, and share photographs.'] = 'digiKam é desenvolvido para fotógrafos que querem ver, gerenciar, editar, realçar, organizar, etiquetar e compartilhar fotografias.';
+$lang['digiKam is designed for photographers who want to view, manage, edit, enhance, organize, tag, and share photographs.'] = 'digiKam é desenvolvido para fotógrafos que querem ver, gerenciar, editar, melhorar, organizar, colocar tags e compartilhar fotografias.';
 $lang['iPhoto is the default photo manager on MacOSX. The Piwigo export plugin let you create new albums and export your photos directly from iPhoto to your Piwigo photo gallery.'] = 'iPhoto é o gerenciador padrão no MacOSX. O Plugin de exportação do Piwigo deixa você criar novos álbuns e exportar fotos diretamente do iPhoto para sua galeria de fotos Piwigo.';
 $lang['include photos with lower privacy level'] = 'inclua fotos com menor nível de privacidade';
@@ -926,5 +926,5 @@
 $lang['top right corner'] = 'Canto superior direito';
 $lang['unknown'] = 'desconhecido';
-$lang['visitors need to login and have the appropriate permissions to see this album'] = 'Os visitantes precisam autenticar e ter as permissões apropriadas para ver essa categoria';
+$lang['visitors need to login and have the appropriate permissions to see this album'] = 'Os visitantes precisam autenticar e ter as permissões apropriadas para ver esse álbum';
 $lang['Format'] = 'Formata';
 $lang['Invalid dimension'] = 'Tamanho inválido';
@@ -933,5 +933,5 @@
 $lang['Minimum height'] = 'Altura Mínima';
 $lang['Minimum width'] = 'Largura Mínima';
-$lang['Number of albums per page'] = 'Número de categorias por página';
+$lang['Number of albums per page'] = 'Número de álbuns por página';
 $lang['Panorama'] = 'Paisagem';
 $lang['Portrait'] = 'Retrato';
@@ -951,3 +951,6 @@
 $lang['Type here the name of the new group'] = 'Digite aqui o nome do novo grupo.';
 $lang['Purge user cache'] = 'limpa o cache do usuário';
+$lang['The picture dimensions will be reduced to %dx%d pixels.'] = 'As dimensões da imagem serão reduzida para %dx%d pixels.';
+$lang['Resize after upload disabled due to the use of GD as graphic library'] = 'Redimensionamento após envio foi desativado devido ao uso de GD como biblioteca gráfica';
+$lang['Select at least one tag'] = 'Selecione pelo menos uma tag';
 ?>
Index: /branches/2.5/language/pt_BR/common.lang.php
===================================================================
--- /branches/2.5/language/pt_BR/common.lang.php	(revision 24910)
+++ /branches/2.5/language/pt_BR/common.lang.php	(revision 24911)
@@ -23,5 +23,5 @@
 /*
 Language Name: Brasil [BR]
-Version: 2.5.0
+Version: 2.5.1
 Language URI: http://piwigo.org/ext/extension_view.php?eid=431
 Author: Piwigo team
@@ -37,6 +37,6 @@
 
 $lang['%d Kb'] = '%d Kb';
-$lang['%d album updated'] = '%d categoria atualizada';
-$lang['%d albums updated'] = '%d categorias atualizadas';
+$lang['%d album updated'] = '%d álbum atualizado';
+$lang['%d albums updated'] = '%d álbuns atualizados';
 $lang['%d comment to validate'] = '%d comentário para aprovar';
 $lang['%d comments to validate'] = '%d comentários para serem aprovados';
@@ -53,9 +53,9 @@
 $lang['About'] = 'Sobre';
 $lang['All tags'] = 'Todas as tags';
-$lang['Any tag'] = 'qualquer tag';
-$lang['At least one listed rule must be satisfied.'] = 'Ao menos um dos critérios deve ser satisfeito.';
+$lang['Any tag'] = 'Qualquer tag';
+$lang['At least one listed rule must be satisfied.'] = 'Ao menos um dos critérios deve ser obedecido.';
 $lang['Author'] = 'Autor';
-$lang['Albums'] = 'Categorias';
-$lang['Album'] = 'Categoria';
+$lang['Albums'] = 'Álbuns';
+$lang['Album'] = 'Álbum';
 $lang['Close this window'] = 'Fechar esta janela';
 $lang['Complete RSS feed (photos, comments)'] = 'RSS completo';
@@ -101,5 +101,5 @@
 $lang['Register'] = 'Registrar-se';
 $lang['Registration'] = 'Registro';
-$lang['Related tags'] = 'Tags relacionados';
+$lang['Related tags'] = 'Tags relacionadas';
 $lang['Reset'] = 'Cancelar';
 $lang['Retrieve password'] = 'Recuperar a senha';
@@ -107,5 +107,5 @@
 $lang['Search tags'] = 'Pesquisar as tags';
 $lang['Search'] = 'Pesquisa';
-$lang['display available tags'] = 'Ver as tags disponíveis';
+$lang['display available tags'] = 'ver as tags disponíveis';
 $lang['Since'] = 'Desde ';
 $lang['Sort by'] = 'Listado por';
@@ -113,5 +113,5 @@
 $lang['Tag'] = 'Tag';
 $lang['Tags'] = 'Tags';
-$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'O RSS notifica dos eventos da galeria : novas imagens, categorias actualizadas, Novos comentários usuários. Use um leitor de fluxos RSS.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'O RSS notifica sobre os eventos da galeria: novas imagens, álbuns atualizados, novos comentários de usuários. Use um leitor de fluxos RSS.';
 $lang['Unknown feed identifier'] = 'identificador de fluxo RSS desconhecido';
 $lang['User comments'] = 'Comentários de usuário';
@@ -127,5 +127,5 @@
 $lang['ascending'] = 'crescente';
 $lang['author(s) : %s'] = 'autor(es) : %s';
-$lang['Expand all albums'] = 'Expandir todas as categorias';
+$lang['Expand all albums'] = 'Expandir todos os álbuns';
 $lang['posted after %s (%s)'] = 'disponível depois de %s (%s)';
 $lang['posted before %s (%s)'] = 'disponível antes de %s (%s)';
@@ -145,5 +145,5 @@
 $lang['Comment'] = 'comentário';
 $lang['Your comment has been registered'] = 'O seu comentário foi registrado.';
-$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Sistema conta abuso : Por favor, espere um momento antes de tentar escrever um novo comentario';
+$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Sistema contra abuso : Por favor, espere um momento antes de tentar escrever um novo comentario';
 $lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'O seu comentário não pôde ser registado porque não passou pelas regras de validação';
 $lang['An administrator must authorize your comment before it is visible.'] = 'Um administrador deve autorizar o seu comentário para que ele seja visível por todos.';
@@ -182,12 +182,12 @@
 $lang['Hello'] = 'Olá';
 $lang['available for administrators only'] = 'disponível apenas para os administradores';
-$lang['display this album'] = 'mostra as imagens do diretório raíz desta categoria';
+$lang['display this album'] = 'mostra as imagens da pasta raíz deste álbum';
 $lang['display last user comments'] = 'Ver os últimos comentários de usuários';
 $lang['customize the appareance of the gallery'] = 'personalisar a aparência da galeria';
 $lang['search'] = 'Pesquisar';
 $lang['Home'] = 'Início';
-$lang['in this album'] = 'nesta categoria';
-$lang['in %d sub-album'] = 'em %d subcategoria';
-$lang['in %d sub-albums'] = 'em %d subcategorias';
+$lang['in this album'] = 'neste álbum';
+$lang['in %d sub-album'] = 'em %d sub-álbuns';
+$lang['in %d sub-albums'] = 'em %d sub-álbuns';
 $lang['included'] = 'incluídos';
 $lang['Invalid password!'] = 'Senha inválida!';
@@ -198,5 +198,5 @@
 $lang['obligatory'] = 'obrigatório';
 $lang['display a calendar by creation date'] = 'Mostra um calendário ordenado pela data de criação';
-$lang['display all photos in all sub-albums'] = 'Mostra todos os elementos em todas as subcategorias';
+$lang['display all photos in all sub-albums'] = 'Mostra todos os elementos em todos os sub-álbuns';
 $lang['return to normal view mode'] = 'voltar à exibição normal';
 $lang['display a calendar by posted date'] = 'Mostrar um calendário por data de envio das imagens';
@@ -234,6 +234,6 @@
 $lang['Random photos'] = 'Imagens aleatórias';
 $lang['display a set of random photos'] = 'exibir um grupo aleatório de imagens';
-$lang['Recent albums'] = 'Categorias recentes';
-$lang['display recently updated albums'] = 'Exibir categorias atualizadas recentemente.';
+$lang['Recent albums'] = 'Álbuns recentes';
+$lang['display recently updated albums'] = 'exibir álbuns atualizados recentemente';
 $lang['Recent period'] = 'Período recente';  
 $lang['Recent photos'] = 'Imagens recentes';
@@ -250,5 +250,5 @@
 $lang['representative'] = 'representante';
 $lang['Search for Author'] = 'Pesquisar por autor';
-$lang['Search in albums'] = 'Pesquisar nas categorias';
+$lang['Search in albums'] = 'Pesquisar nos álbuns';
 $lang['Search by date'] = 'Pesquisar por data';
 $lang['Date'] = 'Data';
@@ -260,8 +260,8 @@
 $lang['Empty query. No criteria has been entered.'] = 'Pesquisa vazia. Nenhum critério fornecido.';
 $lang['Search results'] = 'Resultados da pesquisa';
-$lang['Search in sub-albums'] = 'Pesquisar nas subcategorias';
+$lang['Search in sub-albums'] = 'Pesquisar nos sub-álbuns';
 $lang['searched words : %s'] = 'Palavras pesquisadas : %s';
-$lang['Contact'] = 'Contactar';
-$lang['set as album representative'] = 'Eleger para representar esta categoria';
+$lang['Contact'] = 'Contatar';
+$lang['set as album representative'] = 'eleger para representar este álbum';
 $lang['Show number of comments'] = 'Exibir o número de comentários';
 $lang['Show number of hits'] = 'Exibir o número de vizualisações';
@@ -292,8 +292,8 @@
 $lang['Admin: %s'] = 'Administração: %s';
 $lang['Registration of %s'] = 'Registro de %s';
-$lang['Album: %s'] = 'Categoria: %s';
-$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Status ruim para o usuário "guest", será usado status padrão. Por favor, avise o administrador do site.';
+$lang['Album: %s'] = 'Álbum: %s';
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Status ruim para o usuário "convidado", será usado status padrão. Por favor, avise o administrador do site.';
 $lang['this email address is already in use'] = 'um outro usuário já utiliza este email';
-$lang['Album results for'] = 'Resultados da categoria para';
+$lang['Album results for'] = 'Resultados do álbum para';
 $lang['Tag results for'] = 'Resultados da tag para';
 $lang['from %s to %s'] = 'de %s ao %s';
@@ -311,5 +311,5 @@
 $lang['%d photo is also linked to current tags'] = '%d imagem está também ligada às tags correntes';
 $lang['%d photos are also linked to current tags'] = '%d imagens estão também ligadas às tags correntes';
-$lang['display photos linked to this tag'] = 'Ver as imagens ligadas apenas a esta tag';
+$lang['display photos linked to this tag'] = 'ver as imagens ligadas apenas a esta tag';
 $lang['photos posted during the last %d days'] = 'imagens enviadas durante os últimos %d dias';
 $lang['Piwigo Help'] = 'Piwigo Help';
@@ -321,5 +321,5 @@
 $lang['Are you sure?'] = 'Você tem certeza?';
 $lang['%d rates'] = '%d taxas';
-$lang['(!) This comment requires validation'] = '(!) Este comentário necessita validação';
+$lang['(!) This comment requires validation'] = '(!) Este comentário necessita aprovação';
 $lang['... or browse your empty gallery'] = '... ou procure sua galeria vazia';
 $lang['... or please deactivate this message, I will find my way by myself'] = '... ou, por favor, desative esta mensagem, encontrarei minha maneira por mim mesmo';
@@ -334,5 +334,5 @@
 $lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Olá %s, sua galeria de fotos Piwigo está vazia!';
 $lang['Hello %s,'] = 'Olá %s,';
-$lang['html tags are not allowed in login'] = 'etiquetas html não são permitidas na autenticação';
+$lang['html tags are not allowed in login'] = 'marcadores html não são permitidas na autenticação';
 $lang['I want to add photos'] = 'Eu quero inserir fotos';
 $lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Se isto foi um engano, apenas ignore esta mensagem e nada acontecerá.';
@@ -413,3 +413,8 @@
 $lang['Website'] = 'Website';
 $lang['Your website URL is invalid'] = 'Seu endereço de site é inválido';
+$lang['Email'] = 'Email';
+$lang['First Page'] = 'Primeira Página';
+$lang['Go back to the album'] = 'Retornar para o album';
+$lang['Last Page'] = 'Última página';
+$lang['day']['4'] = 'Quinta-feira';
 ?>
Index: /branches/2.5/language/pt_BR/install.lang.php
===================================================================
--- /branches/2.5/language/pt_BR/install.lang.php	(revision 24910)
+++ /branches/2.5/language/pt_BR/install.lang.php	(revision 24911)
@@ -28,17 +28,10 @@
 $lang['Admin configuration'] = 'Configuração da administração';
 $lang['Start Install'] = 'Iniciar a instalação';
-$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'o endereço de email deve ser do tipo xxx@yyy.eee (exemplo : jack@altern.org)';
-
-$lang['Webmaster login'] = 'Login do Webmaster';
 $lang['It will be shown to the visitors. It is necessary for website administration'] = 'Será mostrado aos visitantes. É necessário para a administração do website';
-
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'A conexão com o servidor foi bem sucedida, porém não foi possível se conectar à base de dados';
 $lang['Can\'t connect to server'] = 'Não foi possível se conectar ao servidor';
-
 $lang['Host'] = 'MySQL host';
-$lang['localhost, sql.multimania.com, toto.freesurf.fr'] = 'localhost, sql.multimania.com, toto.freesurf.fr';
 $lang['User'] = 'Usuário';
 $lang['user login given by your host provider'] = 'login de usuário fornecido pelo seu provedor de hospedagem';
-$lang['Password'] = 'Senha';
 $lang['user password given by your host provider'] = 'senha de usuário fornecida pelo seu provedor de hospedagem';
 $lang['Database name'] = 'Nome da base de dados';
@@ -49,12 +42,9 @@
 $lang['webmaster login can\'t contain characters \' or "'] = 'o login do webmaster não pode conter os caracteres \' ou "';
 $lang['please enter your password again'] = 'por favor, entre com a sua senha novamente';
-$lang['Webmaster password'] = 'senha do Webmaster';
 $lang['Keep it confidential, it enables you to access administration panel'] = 'mantenha-a bem guardada, é ela que lhe permite acessar o painel da administração';
 $lang['Password [confirm]'] = 'Senha [confirmar]';
 $lang['verification'] = 'verificação';
 $lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Precisa de ajuda ? Faça a sua pergunta no <a href="%s">Piwigo message board</a>.';
-$lang['Webmaster mail address'] = 'endereço de email do Webmaster';
 $lang['Visitors will be able to contact site administrator with this mail'] = 'Os visitantes poderão entrar em contato com o administrador do site através desse email';
-
 $lang['PHP 5 is required'] = 'É necessário PHP 5';
 $lang['It appears your webhost is currently running PHP %s.'] = 'Parece que a sua hospedagem está atualmente usando PHP %s.';
@@ -75,3 +65,4 @@
 $lang['Welcome to your new installation of Piwigo!'] = 'Bem-Vindo a sua nova instalação do Piwigo.';
 $lang['You can download the config file and upload it to local/config directory of your installation.'] = 'Você pode baixar o arquivo de configuração e colocá-lo na pasta local/config de sua instalação.';
+$lang['localhost or other, supplied by your host provider'] = 'localhost ou outro, fornecido pelo seu provedor de hospedagem';
 ?>
Index: /branches/2.5/language/pt_BR/upgrade.lang.php
===================================================================
--- /branches/2.5/language/pt_BR/upgrade.lang.php	(revision 24910)
+++ /branches/2.5/language/pt_BR/upgrade.lang.php	(revision 24911)
@@ -31,14 +31,14 @@
 $lang['SQL queries'] = 'Consultas SQL';
 $lang['Upgrade informations'] = 'Informações do upgrade';
-$lang['Perform a maintenance check in [Administration>Tools>Maintenance] if you encounter any problem.'] = 'Executa uma avaliação de rotina em [Administração>Tools>Manutenção] se você encontrar algum problema.';
-$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Por precaução, os seguintes plugins foram desativados. Você deve checar por atualizações dos plugins antes de reativá-los:';
+$lang['Perform a maintenance check in [Administration>Tools>Maintenance] if you encounter any problem.'] = 'Execute uma avaliação de rotina em [Administração>Tools>Manutenção] se você encontrar algum problema.';
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Por precaução, os plugins abaixo foram desativados. Você deve checar por atualizações dos plugins antes de reativá-los:';
 $lang['Only administrator can run upgrade: please sign in below.'] = 'Apenas administrador pode realizar o upgrade: por favor, faça o login logo abaixo.';
 $lang['You do not have access rights to run upgrade'] = 'Você não tem permissões de acesso para realizar o upgrade';
 $lang['In <i>%s</i>, before <b>?></b>, insert:'] = 'Em <i>%s</i>, antes de <b>?></b>, insira:';
-$lang['All sub-albums of private albums become private'] = 'Todas os sub-albuns de álbuns privados tornam-se privados';
-$lang['User permissions and group permissions have been erased'] = 'Permissões de usuário e de grupo foram apagadas.';
+$lang['All sub-albums of private albums become private'] = 'Todas os sub-álbuns de álbuns privados tornam-se privados';
+$lang['User permissions and group permissions have been erased'] = 'Permissões de usuário e de grupo foram apagadas';
 $lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Apenas o prefixo das miniaturas (thumbnails) e o endereço de email do webmaster foram salvos da configuração anterior.';
 $lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Esta página se propõe a atualizar o banco de dados do seu Piwigo de uma versão antiga para uma nova versão. O assistente de atualização detectou que você está rodando uma <strong>distribuição %s</strong> (ou equivalente).'; 
-$lang['As a precaution, following themes have been deactivated. You must check for themes upgrade before reactiving them:'] = 'Como precaução, os seguintes temas foram desativados. Você deve verificar por atualizações dos temas antes de reativa-los:';
+$lang['As a precaution, following themes have been deactivated. You must check for themes upgrade before reactiving them:'] = 'Por precaução, os temas abaixo foram desativados. Você deve verificar por atualizações dos temas antes de reativá-los:';
 
 ?>
